#main-menu {
	background-color: #0A87D6;
	background-image: url(backgrounds/nav-seo-backgrounds/nav-back3.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	width: auto;
	list-style-type: none;
	float: left;
	background-position: center center;
}
.nav-end {
	border-right-style: none;	
}.nav-start {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #0099FF;
}
#main-menu  a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	text-decoration: none;
	text-align: center;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0099FF;
	font-weight: bold;
	float: left;
	line-height: 36px;
	background-image: transparent;
}

#main-menu li {
	float: left;
	
}
#main-menu  a:hover {
	color: #2BFBCC;
	background-color: #2563CE;
	background-image: url(backgrounds/nav-seo-backgrounds/nav-back2.gif);
	
}
.right-nav-end {
	background-color: #919191;
	background-image: url(backgrounds/nav-seo-backgrounds/side-right.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.nav-back-tr {
	background-color: #FCFCFC;
	background-image: url(backgrounds/nav-seo-backgrounds/nav-back4.gif);
	background-position: center center;
}
.left-nav-end {
	background-color: #919191;
	background-image: url(backgrounds/nav-seo-backgrounds/side-left.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.title
{
    font-size:14px;
    font-weight:bold;
}

.text
{
    font-size:14px;
}

.form_button
{
    BORDER-RIGHT: lightgrey 1px ridge;
    BORDER-TOP: lightgrey 1px ridge;
    FONT-SIZE: 10px;
    BORDER-LEFT: lightgrey 1px ridge;
    BORDER-BOTTOM: lightgrey 1px ridge;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: whitesmoke
}
.form_input
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: whitesmoke
}